@charset "utf-8";

/* ======================================================================= */

/*  CMS_SkinDefault ----- container */

/* ======================================================================= */

.actionBtn				{margin:0;padding:0;text-align:right;}

/* ---------------------------------------------------------
 Zero
--------------------------------------------------------- */
.Zero							{clear:both;width:100%;margin:0;padding:0;}
.Zero .contents		{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 Pagetitle
--------------------------------------------------------- */
.PageTitlePane h1 {padding:19px 12px 3px 20px;margin: 0 0 5px -20px;width: 748px;color: #555;font-weight: normal;min-height: 17px;font-size: 215.3%;line-height:1.1;text-align:left; border-bottom:5px solid #ffc299;}

/* ---------------------------------------------------------
 OrangeUnderlineTitle
--------------------------------------------------------- */
.OrangeUnderlineTitle						{clear:both;width:100%;margin:0 0 20px 0;padding:0;}
.OrangeUnderlineTitle .title		{clear:both;margin:0;padding:0;}
.OrangeUnderlineTitle .title h2	{margin:17px 0 25px !important;padding:0 0 3px;font-weight:normal;background:url(images/bg_h2.png) 0 bottom repeat-x;font-size:139%;text-align:left; border:none;width:auto;}
.OrangeUnderlineTitle .title h2 .Head	{font-size:100%;font-weight:normal;line-height:1.3;}
.OrangeUnderlineTitle .contents	{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 OrangeSidelineTitle
--------------------------------------------------------- */
.OrangeSidelineTitle		{clear:both;width:100%;margin:0 0 20px;padding:0;}
.OrangeSidelineTitle h3	{clear:both;margin:15px 0 15px;padding:8px 0 0 15px;min-height:32px;border-left:5px solid #ffc299; border-bottom:none; background-color:none;font-weight:normal;font-size:154%;text-align:left;line-height:1.3;}
.OrangeSidelineTitle h3 .Head		{font-size:100%;font-weight:normal;line-height:1.3;}
.OrangeSidelineTitle .contents	{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 TitleH2
--------------------------------------------------------- */
.TitleH2		{clear:both;width:100%;margin:0 0 20px;padding:0;}
.TitleH2 h2	{clear:both;margin:15px 0 15px;padding:5px 0 0 20px;min-height:35px;border-left:5px solid #ffc299;font-weight:normal;font-size:154%;text-align:left;line-height:1.5; background:#fff;}
.TitleH2 h2 .Head	{font-size:100%;font-weight:normal;line-height:1.3;}
.TitleH2 .contents	{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 TitleH3
--------------------------------------------------------- */
.TitleH3		{clear:both;width:100%;margin:0 0 20px;padding:0;}
.TitleH3 h3	{clear:both;margin:15px 10px 15px;padding:8px 0 0 15px;min-height:32px;border-bottom:3px solid #ff8533; font-weight:normal;font-size:139%;text-align:left;line-height:1.5; background:#ffebdd;}
.TitleH3 h3 .Head	{font-size:100%;font-weight:normal;line-height:1.3;}
.TitleH3 .contents	{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 TitleH4
--------------------------------------------------------- */
.TitleH4		{clear:both;width:100%;margin:0 0 20px;padding:0;}
.TitleH4 h4	{clear:both;margin:15px 10px 15px;padding:3px 0 0 17px;min-height:27px;border-bottom:4px double #ff8533;font-weight: normal;font-size:139%;line-height:1.3;}
.TitleH4 h4 .Head	{font-size:100%;font-weight:normal;line-height:1.3;}
.TitleH4 .contents	{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 TitleH5
--------------------------------------------------------- */
.TitleH5		{clear:both;width:100%;margin:0 0 20px;padding:0;}
.TitleH5 h5	{clear:both;margin:15px 0 15px;padding:0px 0 10px 20px;border-bottom:3px solid #ccc;font-weight: normal;font-size:124%;line-height:1.3;}
.TitleH5 h5 .Head	{font-size:100%;font-weight:normal;line-height:1.3;}
.TitleH5 .contents	{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 TitleH6
--------------------------------------------------------- */
.TitleH6		{clear:both;width:100%;margin:0 0 20px;padding:0;}
.TitleH6 h6	{clear:both;margin:20px 0 15px;padding:0px 0 5px 20px;border-bottom:1px double #ccc;font-weight: normal;font-size:100%;line-height:1.3;}
.TitleH6 h6 .Head	{font-size:100%;font-weight:normal;line-height:1.3;}
.TitleH6 .contents	{clear:both;margin:0;padding:0;}


.ContentPane .OrangeSidelineTitle h3 {margin: 15px 0 15px 0px;/*width: 760px;*/}
.ContentPane .TitleH2 h2 {margin: 15px 0 15px -10px;/*width: 760px;*/}
.ContentPane .TitleH3 h3 {margin: 15px 0 15px 0px;/*width: 760px;*/}
.ContentPane .TitleH4 h4 {margin: 15px 0 15px 0px;/*width: 763px;*/}
.ContentPane .TitleH5 h5 {margin: 15px 0 15px 0px;/*width: 760px;*/}
.ContentPane .TitleH6 h6 {margin: 15px 0 15px 0px;/*width: 760px;*/}



